Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Trying to get VMWare 4.5.1 installed on SUSE 9.1
  • From: John Andersen <jsa@xxxxxxxxxxxxxx>
  • Date: Mon, 24 May 2004 18:06:06 -0800
  • Message-id: <200405241806.06694.jsa@xxxxxxxxxxxxxx>
On Sunday 23 May 2004 02:45, Ken Schneider wrote:
> -----Original Message-----
> From: Janus Sandsgaard <lister@xxxxxxxx>
> To: suse-linux-e@xxxxxxxx
> Date: Sun, 23 May 2004 09:25:30 +0200
> Subject: Re: [SLE] Trying to get VMWare 4.5.1 installed on SUSE 9.1
>
> > On Sunday 23 May 2004 01:29, Trey Sizemore wrote:
> > > Has anyone successfully installed this that could give a hint as to
> >
> > what
> >
> > > development packages are required for the VMWare install?
> >
> > There is a guy with VmWare Workstation 4.5 running on SuSE 9.1 in one
> > of the
> > news groups at Vmware. Look here:
> >
> > nntp:news.vmware.com
> >
> > It is the Linux-general group.
> >
> > Janus
>
> I have 4.51 running on my laptop and my desktop SuSE 9.1.
>
> Ken

Me too, Vmware 5.5.1 Build 7568 on 9.1 2.6.4-54.5-default.
Out of the box. No problems.


--
_____________________________________
John Andersen

< Previous Next >